Bug 50739 - neat's help button does not work
Summary: neat's help button does not work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-02 18:54 UTC by Panic
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-02 21:43:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Panic 2001-08-02 18:54:45 UTC
Description of Problem:

neat's Help button does nothing at all

How Reproducible:

Always

Steps to Reproduce:
1. click Help while neat is running
2. 
3. 

Actual Results:

No response at all

Expected Results:

at least something that says "help isn't done yet".

Additional Information:

Comment 1 Trond Eivind Glomsrxd 2001-08-02 20:42:40 UTC
Dummy-functionality needs adding.

Comment 2 Glen Foster 2001-08-02 21:43:31 UTC
This defect is considered MUST-FIX for Fairfax

Comment 3 Trond Eivind Glomsrxd 2001-08-07 04:37:22 UTC
Help functionality is part of 0.6.7-1


Note You need to log in before you can comment on or make changes to this bug.